<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>API CALLS</title>
  <link rel="stylesheet" type="text/css"
    href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/css/all.min.css">
  <style>
    .labs{
      position: relative;
      margin: 20px;
    }
    .comment,.comt {
      font-weight: 500;
      color: #00ADB5;
      font-style: italic;
    }
    .card{
      padding:10px;
      display:flex;
      text-align:center;
      padding-top:20px;
    }
    .head {
      font-size: x-large;
      color: #00ADB5;
      font-weight: bolder
    }
    #post {
      font-size: xx-large;
      font-weight: bolder;
    }

    .card:hover {
      transform: scale(1.01, 1.01);
      cursor: pointer;
    }

    .labs input {
      /* visibility: hidden; */
        position: absolute;
        left:15px;
        top:20px;
    }

    .checkmark {
      border: 3px solid rgb(233, 239, 240);
      background-color: white;
      position: absolute;
      left: 10px;
      top: 10px;
      height: 20px;
      width: 20px;
      /* background-color: #eee; */
      border-radius: 50%;
    }

    .labs:hover input~.card .checkmark {
      background-color: rgb(224, 223, 223);
      border-color: rgb(224, 223, 223);

    }

    .labs input:checked~.card .checkmark {
      background-color: #2196F3;
      border-color: #2196F3;
    }

    .labs input:checked ~ .card .checkmark::after {
      visibility: visible;
    }

    .checkmark:after {
      content: "";
      position: absolute;
      left: 3px;
      bottom: 2px;
      width: 7px;
      height: 13px;
      border: solid white;
      border-width: 0 3px 3px 0;
      transform: rotate(45deg);
      visibility: hidden;
    }

    .labs input:checked ~ .card {
      outline: solid #2196F3 3px;
      transform: scale(1,1);
    }

    #trash {
      position: absolute;
      right: 30px;
      top: 10px;
      color: rgb(195, 197, 197);
    }

    #sav {
      position: absolute;
      right: 90px;
      top: 11px;
      color: rgb(195, 197, 197);
      display: none;
    }

    #edit {
      position: absolute;
      right: 60px;
      top: 10px;
      color: rgb(195, 197, 197);
    }
    
    #bod {
      position: absolute;
      padding:5px 10px;
      background-color: rgb(247, 91, 122);
      color:white;
      border:none;
      border-radius:15px;
      right:1%;
      top:50%;
      display: none;
    }
    #nav{
      top:0;
      height:100px;
      width: 100%;
      display: block;
      position:fixed;
      background-color:#e0fff8;
      z-index:2;
    }
    #bac{
      position: absolute;
      top:25%;
      left:1%;
      color:#00ADB5;
      cursor: pointer;
    }
    /* .labs input:checked ~ .card:hover #edit{
  visibility: visible;
}*/
  .labs input:checked ~ .card #trash{
  visibility: hidden;
} 
  </style>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

</head>

<body style="justify-content: center;align-content: center;background-color:#D1E8E4;padding-top:100px;">
  <div id=nav>
     <h1 id=he style="padding:15px;"></h1>
    <div><button id=bod>Delete Multiple</button></div>
   <i id =bac class="fas fa-arrow-left fa-2x"></i>
  </div>
  <div id=parent style="display: flex;flex-wrap: wrap;justify-content: space-around;">
  </div>
  <script src="ass5p2.js" defer></script>
</body>

</html>
